Scilab Function
Last update : 16/06/2004

delip - intégrale elliptique

### Calling Sequence

  `[r]=delip(x,ck)`

### Parameters

- `x` : réel (ou vecteur réel)
- `ck` : scalaire entre -1 et 1
- `r` : réel ou complexe (ou vecteur)

### Description

Renvoie la valeur de l'intégrale elliptique avec le paramètre `ck` :

`x` réel et positif. Quand `x` est un vecteur `r` est évalué pour chaque composante de `x`.

### Examples

    ck=0.5;
    delip([1,2],ck)
    deff('y=f(t)','y=1/sqrt((1-t^2)*(1-ck^2*t^2))')
    intg(0,1,f)    // OK puisque la solution est réelle !

### See Also

`amell`, `%asn`, `%sn`,